#include <QApplication>
#include "slackpackimpl.h"
//
int main(int argc, char ** argv)
{
	QApplication app( argc, argv );
	SlackpackImpl win;
	win.show(); 
	app.connect( &app, SIGNAL( lastWindowClosed() ), &app, SLOT( quit() ) );
	return app.exec();
}
